<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="reconciliation-usecase" />
        <module name="login-filter" />
        <module name="reconciliation-controller-initializer" />
        <module name="reconciliation-request-handler" />
        <module name="file-exception" />
        <module name="model" />
        <module name="reconciliation-files-system" />
        <module name="controller" />
        <module name="file-reconciliation-web-app" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="controller" target="1.8" />
      <module name="file-exception" target="1.8" />
      <module name="file-reconciliation-web-app" target="1.8" />
      <module name="login-filter" target="1.8" />
      <module name="model" target="1.8" />
      <module name="reconciliation-controller-initializer" target="1.8" />
      <module name="reconciliation-files-system" target="1.8" />
      <module name="reconciliation-filter" target="1.8" />
      <module name="reconciliation-parent" target="1.8" />
      <module name="reconciliation-request-handler" target="1.8" />
      <module name="reconciliation-system" target="1.8" />
      <module name="reconciliation-usecase" target="1.8" />
      <module name="reconciliation-web-part" target="1.8" />
      <module name="reconciliation-webfragements" target="1.8" />
      <module name="view" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>